%
% test3.in
% Copyright (C) J.M. Spivey 1989
%

\begin{schema}{A} x: \nat \end{schema}
\begin{zed} A1 \defs A? \land A! \end{zed}
\begin{zed} A2 \defs A1? \land A1! \end{zed}
\begin{zed} A3 \defs A2? \land A2! \end{zed}
\begin{zed} A4 \defs A3? \land A3! \end{zed}
\begin{zed} A5 \defs A4? \land A4! \end{zed}
\begin{zed} A6 \defs A5? \land A5! \end{zed}
\begin{zed} A7 \defs A6? \land A6! \end{zed}
\begin{zed} A8 \defs A7? \land A7! \end{zed}
\begin{zed} A9 \defs A8? \land A8! \end{zed}
\begin{zed} A10 \defs A9? \land A9! \end{zed}
